<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['dvid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM ormsdivision WHERE dvid =:dvid');
		$stmt_delete->bindParam(':dvid',$_GET['dvid']);
		$stmt_delete->execute();
		
		//header("Location: division.php");
		echo"<script type='text/javascript'>window.location.href = 'division.php';</script>";
		
	}

?>